features:
- name: transitions
  files:
  - "*"
  - "!starting-style-*"
  - "!transition-behavior*"
  - "!transition-timing-function-010-manual.html"
  - "!transition-timing-function-002-manual.html"
  - "!transition-timing-function-003-manual.html"
  - "!transition-timing-function-004-manual.html"
  - "!transition-timing-function-005-manual.html"
  - "!transition-timing-function-006-manual.html"
  - "!transition-property-017-manual.html"
  - "!currentcolor-animation-001.html"
- name: currentcolor
  files:
  - currentcolor-animation-001.html
- name: starting-style
  files:
  - starting-style-*
- name: transition-behavior
  files:
  - "transition-behavior*"
- name: steps-easing
  files:
  - transition-timing-function-010-manual.html
- name: cubic-bezier-easing
  files:
  - transition-timing-function-002-manual.html
  - transition-timing-function-003-manual.html
  - transition-timing-function-004-manual.html
  - transition-timing-function-005-manual.html
  - transition-timing-function-006-manual.html
- name: clip
  files:
  - transition-property-017-manual.html
